
Name:		koffice-l10n-fi
Summary:	Finnish language support for Koffice
Version:    1.4.2
Release:    1mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/koffice-l10n-fi-%version-%release-root
Requires:	locales-fi, koffice
BuildArch: 	noarch
Provides: 		koffice-i18n-fi

Obsoletes: 		koffice-i18n-fi
Conflicts:	kde-i18n-fi =< 2.2.2
BuildRequires: gettext kdelibs texinfo arts-devel

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description


Finnish language support for Koffice.

%prep
%setup -q



%build
%configure

%make


%install
rm -fr %buildroot
%makeinstall_std

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -fr %buildroot


%files
%defattr(-,root,root,-)

%dir %_datadir/locale/
%dir %_datadir/locale/fi/
%dir %_datadir/locale/fi/LC_MESSAGES/
%_datadir/locale/fi/LC_MESSAGES/*.mo


%changelog
* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.2-1mdk
- 1.4.2

* Fri Aug 12 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-%name-%version.tar.bz2
- 1.4.1

* Fri Jun 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4-0.beta1.1mdk
- 1.4

* Wed Nov 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.5-1mdk
- 1.3.5

* Wed Oct 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.4-1mdk
- 1.3.4

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Mon Jul  5 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.2-1mdk
- 1.3.2
